APR-HTTP-Headers-Compat

Prerequisites

APR-HTTP-Headers-Compat declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
APR::Pool0mod_perl-2.0.8106.06
APR::Table0mod_perl-2.0.8106.06
HTTP::Headers0HTTP-Message-6.06130.30
Storable0Storable-2.51112.12
Test::More0Test-Simple-1.001003130.30